.. role:: uncommon

.. role:: rare

.. role:: unique

.. role:: r_common

.. role:: r_uncommon

.. role:: r_rare

.. role:: r_unique


.. role:: alignment


.. role:: size

.. role:: s_gargantuan

.. role:: s_huge

.. role:: s_large

.. role:: s_medium

.. role:: s_small

.. role:: s_tiny


.. role:: eop-comment



.. Состояния

.. role:: c_dazzled

.. role:: c_blinded

.. role:: c_deafened

.. role:: c_confused

.. role:: c_fascinated

.. role:: c_controlled

.. role:: c_flat_footed

.. role:: c_off_guard

.. role:: c_prone

.. role:: c_encumbered

.. role:: c_fatigued

.. role:: c_sickened

.. role:: c_frightened

.. role:: c_fleeing

.. role:: c_persistent_damage

.. role:: c_restrained

.. role:: c_grabbed

.. role:: c_immobilized

.. role:: c_paralyzed

.. role:: c_petrified

.. role:: c_broken

.. role:: c_stunned

.. role:: c_slowed

.. role:: c_quickened

.. role:: c_dying

.. role:: c_wounded

.. role:: c_doomed

.. role:: c_unconscious

.. role:: c_enfeebled

.. role:: c_clumsy

.. role:: c_drained

.. role:: c_stupefied

.. role:: c_unnoticed

.. role:: c_undetected

.. role:: c_hidden

.. role:: c_observed

.. role:: c_concealed

.. role:: c_invisible

.. role:: c_helpful

.. role:: c_friendly

.. role:: c_indifferent

.. role:: c_unfriendly

.. role:: c_hostile



.. Признаки оружия

.. role:: w_resonant

.. role:: w_unarmed

.. role:: w_finesse

.. role:: w_agile

.. role:: w_forceful

.. role:: w_sweep

.. role:: w_backswing

.. role:: w_backstabber

.. role:: w_twin

.. role:: w_deadly

.. role:: w_fatal

.. role:: w_grapple

.. role:: w_disarm

.. role:: w_shove

.. role:: w_trip

.. role:: w_reach

.. role:: w_two_hand

.. role:: w_parry

.. role:: w_versatile

.. role:: w_nonlethal

.. role:: w_free_hand

.. role:: w_attached

.. role:: w_modular

.. role:: w_jousting

.. role:: w_concealable

.. role:: w_climbing

.. role:: w_hampering

.. role:: w_thrown

.. role:: w_propulsive

.. role:: w_volley

.. role:: w_tethered

.. role:: w_ranged_trip

.. role:: w_brutal

.. role:: w_repeating

.. role:: w_injection

.. role:: w_concussive

.. role:: w_kickback

.. role:: w_scatter

.. role:: w_double_barrel

.. role:: w_capacity

.. role:: w_fatal_aim

.. role:: w_repeating

.. role:: w_combination

.. role:: w_crit_fusion

.. role:: w_cobbled



.. Признаки доспехов

.. role:: a_bulwark

.. role:: a_comfort

.. role:: a_flexible

.. role:: a_noisy





.. Остальные признаки

.. role:: t_aura

.. role:: settlement_type


.. role:: t_attack

.. role:: t_incapacitation

.. role:: t_manipulate

.. role:: t_move

.. role:: t_concentrate

.. role:: t_arcana

.. role:: t_occult

.. role:: t_divine

.. role:: t_primal

.. role:: t_magical

.. role:: t_abjuration

.. role:: t_conjuration

.. role:: t_divination

.. role:: t_enchantment

.. role:: t_evocation

.. role:: t_illusion

.. role:: t_necromancy

.. role:: t_transmutation

.. role:: t_fire

.. role:: t_cold

.. role:: t_water

.. role:: t_air

.. role:: t_earth

.. role:: t_metal

.. role:: t_wood

.. role:: t_electricity

.. role:: t_acid

.. role:: t_sonic

.. role:: t_force

.. role:: t_negative

.. role:: t_positive

.. role:: t_void

.. role:: t_vitality

.. role:: t_splash

.. role:: t_good

.. role:: t_evil

.. role:: t_chaotic

.. role:: t_lawful

.. role:: t_incorporeal

.. role:: t_swarm

.. role:: t_troop

.. role:: t_mindless

.. role:: t_minion

.. role:: t_summoned

.. role:: t_additive

.. role:: t_alchemical

.. role:: t_apex

.. role:: t_archetype

.. role:: t_multiclass

.. role:: t_class

.. role:: t_auditory

.. role:: t_bomb

.. role:: t_cantrip

.. role:: t_companion

.. role:: t_complex

.. role:: t_composition

.. role:: t_consecration

.. role:: t_consumable

.. role:: t_curse

.. role:: t_darkness

.. role:: t_death

.. role:: t_dedication

.. role:: t_detection

.. role:: t_disease

.. role:: t_downtime

.. role:: t_elixir

.. role:: t_emotion

.. role:: t_environmental

.. role:: t_exploration

.. role:: t_extradimensional

.. role:: t_fear

.. role:: t_flourish

.. role:: t_focused

.. role:: t_fortune

.. role:: t_general

.. role:: t_haunt

.. role:: t_healing

.. role:: t_infused

.. role:: t_poison

.. role:: t_contact

.. role:: t_ingested

.. role:: t_inhaled

.. role:: t_injury

.. role:: t_invested

.. role:: t_light

.. role:: t_linguistic

.. role:: t_litany

.. role:: t_mechanical

.. role:: t_mental

.. role:: t_metamagic

.. role:: t_misfortune

.. role:: t_mutagen

.. role:: t_nonlethal

.. role:: t_oath

.. role:: t_oil

.. role:: t_olfactory

.. role:: t_open

.. role:: t_morph

.. role:: t_polymorph

.. role:: t_possession

.. role:: t_potion

.. role:: t_precious

.. role:: t_prediction

.. role:: t_press

.. role:: t_rage

.. role:: t_revelation

.. role:: t_scroll

.. role:: t_scrying

.. role:: t_secret

.. role:: t_shadow

.. role:: t_skill

.. role:: t_sleep

.. role:: t_snare

.. role:: t_staff

.. role:: t_stance

.. role:: t_structure

.. role:: t_talisman

.. role:: t_teleportation

.. role:: t_trap

.. role:: t_virulent

.. role:: t_visual

.. role:: t_wand

.. role:: t_cursebound

.. role:: t_finisher

.. role:: t_hex

.. role:: t_lineage

.. role:: t_social

.. role:: t_vigilante

.. role:: t_tattoo

.. role:: t_artifact

.. role:: t_adjustment

.. role:: t_eidolon

.. role:: t_evolution

.. role:: t_tandem

.. role:: t_incarnate

.. role:: t_contingency

.. role:: t_fulu

.. role:: t_grimoire

.. role:: t_catalyst

.. role:: t_spellheart

.. role:: t_pervasive_magic

.. role:: t_true_name

.. role:: t_reckless

.. role:: t_cursed

.. role:: t_intelligent

.. role:: t_finite

.. role:: t_immeasurable

.. role:: t_unbounded

.. role:: t_high_gravity

.. role:: t_low_gravity

.. role:: t_microgravity

.. role:: t_strange_gravity

.. role:: t_subjective_gravity

.. role:: t_erratic

.. role:: t_flowing

.. role:: t_timeless

.. role:: t_metamorphic

.. role:: t_sentient

.. role:: t_static

.. role:: t_modification

.. role:: t_gadget

.. role:: t_unstable

.. role:: t_steam

.. role:: t_mounted

.. role:: t_portable

.. role:: t_amp

.. role:: t_psyche

.. role:: t_mindshift

.. role:: t_esoterica

.. role:: t_deviant

.. role:: t_contract

.. role:: t_aftermath

.. role:: t_experiment

.. role:: t_impulse

.. role:: t_overflow

.. role:: t_composite

.. role:: t_infusion



.. role:: t_alchemist

.. role:: t_barbarian

.. role:: t_bard

.. role:: t_champion

.. role:: t_cleric

.. role:: t_druid

.. role:: t_fighter

.. role:: t_investigator

.. role:: t_monk

.. role:: t_oracle

.. role:: t_ranger

.. role:: t_rogue

.. role:: t_sorcerer

.. role:: t_swashbuckler

.. role:: t_witch

.. role:: t_wizard

.. role:: t_magus

.. role:: t_summoner

.. role:: t_gunslinger

.. role:: t_inventor

.. role:: t_psychic

.. role:: t_thaumaturge

.. role:: t_kineticist

.. role:: t_dwarf

.. role:: t_elf

.. role:: t_gnome

.. role:: t_goblin

.. role:: t_half_elf

.. role:: t_half_orc

.. role:: t_halfling

.. role:: t_human

.. role:: t_kobold

.. role:: t_orc

.. role:: t_catfolk

.. role:: t_ratfolk

.. role:: t_tengu

.. role:: t_android

.. role:: t_azarketi

.. role:: t_fetchling

.. role:: t_fleshwarp

.. role:: t_hobgoblin

.. role:: t_kitsune

.. role:: t_leshy

.. role:: t_lizardfolk

.. role:: t_sprite

.. role:: t_strix

.. role:: t_automaton

.. role:: t_poppet

.. role:: t_ghoran

.. role:: t_kashrishi

.. role:: t_nagaji

.. role:: t_vanara

.. role:: t_vishkanya

.. role:: t_aasimar

.. role:: t_tiefling

.. role:: t_aphorite

.. role:: t_ganzi

.. role:: t_changeling

.. role:: t_dhampir

.. role:: t_duskwalker

.. role:: t_beastkin

.. role:: t_geniekin

.. role:: t_ifrit

.. role:: t_oread

.. role:: t_suli

.. role:: t_sylph

.. role:: t_undine

.. role:: t_reflection

.. role:: t_humanoid

.. role:: t_amphibious

.. role:: t_aquatic

.. role:: t_undead

.. role:: t_aberration

.. role:: t_angel

.. role:: t_animal

.. role:: t_archon

.. role:: t_astral

.. role:: t_azata

.. role:: t_beast

.. role:: t_celestial

.. role:: t_construct

.. role:: t_dinosaur

.. role:: t_dragon

.. role:: t_drow

.. role:: t_duergar

.. role:: t_elemental

.. role:: t_ethereal

.. role:: t_fey

.. role:: t_fungus

.. role:: t_fiend

.. role:: t_demon

.. role:: t_devil

.. role:: t_daemon

.. role:: t_rakshasa

.. role:: t_oni

.. role:: t_qlippoth

.. role:: t_velstrac

.. role:: t_asura

.. role:: t_div

.. role:: t_sahkil

.. role:: t_giant

.. role:: t_hag

.. role:: t_monitor

.. role:: t_ooze

.. role:: t_spirit

.. role:: t_plant

.. role:: t_aeon

.. role:: t_boggard

.. role:: t_caligni

.. role:: t_dero

.. role:: t_genie

.. role:: t_ghost

.. role:: t_ghoul

.. role:: t_gnoll

.. role:: t_golem

.. role:: t_gremlin

.. role:: t_inevitable

.. role:: t_merfolk

.. role:: t_mummy

.. role:: t_mutant

.. role:: t_nymph

.. role:: t_protean

.. role:: t_psychopomp

.. role:: t_sea_devil

.. role:: t_skeleton

.. role:: t_soulbound

.. role:: t_troll

.. role:: t_vampire

.. role:: t_werecreature

.. role:: t_xulgath

.. role:: t_zombie

.. role:: t_couatl

.. role:: t_dream

.. role:: t_morlock

.. role:: t_petitioner

.. role:: t_serpentfolk

.. role:: t_skulk

.. role:: t_spriggan

.. role:: t_tane

.. role:: t_time

.. role:: t_urdefhan

.. role:: t_wight

.. role:: t_wraith

.. role:: t_aesir

.. role:: t_agathion

.. role:: t_clockwork

.. role:: t_ghoran

.. role:: t_grioth

.. role:: t_kami

.. role:: t_kovintus

.. role:: t_locathah

.. role:: t_mortic

.. role:: t_munavri

.. role:: t_paaridar

.. role:: t_phantom

.. role:: t_samsaran

.. role:: t_shabti

.. role:: t_skelm

.. role:: t_stheno

.. role:: t_tanggal

.. role:: t_titan

.. role:: t_vanara

.. role:: t_vishkanya

.. role:: t_wayang

.. role:: t_wyrwood

.. role:: t_anadi

.. role:: t_grippli

.. role:: t_conrasu

.. role:: t_goloma

.. role:: t_shisk



.. Kingmaker

.. role:: t_km_civic

.. role:: t_km_commerce

.. role:: t_km_leadership

.. role:: t_km_region

.. role:: t_km_upkeep


.. role:: t_km_building

.. role:: t_km_yard

.. role:: t_km_infrastructure

.. role:: t_km_edifice

.. role:: t_km_residential

.. role:: t_km_famous

.. role:: t_km_infamous
